

/*--------------general--------------------------*/
footer iframe {
    height: 200px;
}
.page h5 {
    font-size: 25px;
    font-weight: 400;
}
.page-header-title {
    font-size: 60px;
    text-align: center;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: -1px;
}

ul {
    list-style-position: outside;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.qbutton {
    margin-top: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/




.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.footer_top .q_social_icon_holder i.simple_social {
    color: #e2e2e2;
}
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #fff !important;
}

.drop_down .second .inner {
    border-bottom: 2px solid #000;
}

/*----------------------------------------------------------------------------------------------------------------------*/
.footer_top .widget.widget_nav_menu li {
float: left;
    margin: 0px 20px 0px 0px !important;
}

.footer_top .widget_nav_menu li.menu-item a:after {
content: "/";
position:relative;
left: 9px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
content: "";
}

.footer_info {
color: #fff;
font-size: 16px;
}

.footer_info a { 
font-size: 16px;
}

.contact_icon {
width: 80px;
}

.menu-footer-container {
text-align: center;
margin-top: 20px;
}

#menu-footer {
display: inline-block;
}

.footer_contact_wrap {
margin-top: 35px;
}

@media (min-width:768px) {
.footer_summary {
width: 60%;
margin: 0 auto;
 font-family: 'Abel', sans-serif;
}

.footer_top {
    padding: 20px 0 20px;
}

footer {
-webkit-clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 50% 100%, 0 100%, 0 10%);
clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 50% 100%, 0 100%, 0 10%);
margin-top: -60px;
}
}

.footer_top .widget_nav_menu li.menu-item a {
    font-family: 'Abel', sans-serif;
}

.footer_bottom p, .footer_bottom span {
    font-family: 'Abel', sans-serif;
}

.footer_contact img {
    display: block;
    margin: 0 auto;
}

.footer_contact a.qbutton {
font-size: 12px;
}

.fixedul ul li {
list-style-position: outside;
margin-left: 20px;
}

.qbutton.white {
margin-right: 5px;
marign-left: 5px;
}


.ult-ib-effect-style2 .ult-new-ib-title {
font-size: 24px !important;
}

.icon_text_inner h5 {
font-size: 16px !important;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.3);
}

.footer_logo {
max-width: 320px;
}

.wpb_wrapper ul li {
    font-family: 'PT Serif', sans-serif;
}

.full_width .page_header_wrap {
padding-top: 210px !important;
padding-bottom: 210px !important;
}

.box_holder_icon_inner.circle .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .circle .icon_holder .fa-stack:hover, .q_icon_with_title.square .icon_holder .fa-stack:hover {
    background-color: #eee;
    border-color: transparent!important;
}

.portfolio_social_holder {
display: none !important;
}

@media (min-width:1000px) and (max-width: 1100px) {
nav.main_menu > ul > li > a {
font-size: 9px;
padding: 0px 7px;
}

header:not(.sticky) .q_logo img {
    width: 170px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a {
font-size: 10px;
padding: 0px 8px;
}

header:not(.sticky) .q_logo img {
    width: 180px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a {
font-size: 11px;
padding: 0px 8px;
}
}

@media (min-width:1300px) and (max-width: 1450px) {
nav.main_menu > ul > li > a {
font-size: 12px;
padding: 0px 10px;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #111;
}

@media (max-width: 768px) {
.testimonial_wrap_inner {
    padding: 50px 20px 30px 20px !important;
}

.footer_top {
    padding: 42px 0 25px;
}

.footer_contact {
margin-bottom: 25px;
}
}

@media (min-width:768px) and (max-width: 1000px) {
.full_width .page_header_wrap {
padding-top: 100px !important;
padding-bottom: 100px !important;
}
}

@media (max-width: 768px) {
.full_width .page_header_wrap {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.page-header-title {
    font-size: 40px;
}
}

@media (max-width:768px) {
.ult_tab_li.ult_tab_style_4 {
border-width: 1px !important;
border-color: #fff !important;
}
}

@media (max-width:600px) {
.ult_tab_li.ult_tab_style_4 {
width: 100% !important;
}
}

@media (max-width:450px) {
.ult_tabmenu.style1 a.ult_a {
    padding: 0px !important;
}
}

@media (min-width: 768px) and (max-width:1000px) {
     .warranty_wrap_text {
        padding: 40px;
    }
}

@media (min-width: 1000px) and (max-width:1300px) {
     .warranty_wrap_text {
        padding: 40px;
    }
}

.warranty_wrap_bg .vc_column-inner {
        background-size: cover;
    }

.warranty_wrap_bg .vc_column-inner {
        min-height: 400px;
}

@media (max-width:768px) {
    .warranty_wrap_bg .vc_column-inner {
        min-height: 400px;
        background-size: cover;
background-position: 70% center;
    }
    
    .warranty_wrap_text {
        padding: 30px;
    }
}

@media (min-width:768px) and (max-width: 1200px) {
.warranty_wrap .vc_col-sm-6 {
width: 100% !important;
float: none !important;
}
}

.seo_button_wrap {
text-align: center !important;
padding-bottom: 40px;
}

.seo_button {
padding: 10px 65px;
    border: 2px solid #444;
    display: inline-block;
}

.seo_button.current {
background: #444;
color: #fff;
}

@media (min-width:768px) {

}

.ult_expheader {
    display: inline-block;
    border: 2px solid rgb(68, 68, 68);
    padding: 10px 25px;
}

.footer_bottom a {
color: #999;
}

.ult_exp_section_layer .ult_exp_section {
    background: rgba(255, 255, 255, 0.7) !important;
}

.ult_ecpsub_cont {
max-width: 1200px !important;
}

/*--------------header logo----------------------------*/

@media (min-width:1000px) and (max-width:1050px) {
header:not(.sticky) .q_logo img {
    background: transparent;
    padding: 0px 10px 0px 10px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
}
}

@media (min-width:1050px) and (max-width:1100px) {
header:not(.sticky) .q_logo img {
    background: transparent;
    padding: 0px 10px 0px 10px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
}
}

@media (min-width:1000px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 20px 130px 20px 70px;
    margin-left: -50px;
    -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
}

header:not(.sticky) .q_logo a {
    height: 110px !important;
}

}



/*--------------END header logo----------------------------*/

.ult-new-ib, .wpb_column>.wpb_wrapper .ult-new-ib {
    margin-bottom: 0px;
}

@media (min-width:1000px){
.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 34px !important;
    line-height: 42px !important;
    text-shadow: 2px 2px 10px #000 !important;
}
}

.testimonial_wrap {
       
}


@media (min-width: 768px) {
    .slick-list {
        display: flex;
    }
    
    .slick-list > .slick-track{
        display: flex;
    }
    
    .slick-list > .slick-track > .slick-slide{
        display: flex;
    }
    
     .slick-list > .slick-track > .slick-slide > .wpb_text_column{
        display: flex;
    }
    
    .slick-list > .slick-track > .slick-slide > .wpb_text_column > .wpb_wrapper{
        display: flex;
    }
    
    
}


.testimonial_wrap_inner {
    padding: 50px 20px 30px 20px;
  background: url(https://tradvc.com.au/wp-content/uploads/2018/10/testimonial.png);
    background-repeat: no-repeat !important;
    background-position: center 20px !important;
    background-size: 30px !important;
    margin:1px;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 0px;
}

.brands img {
    width: 150px;
}

@media (min-width: 768px) {
    .about_wrap .full_section_inner {
        display: flex;
    }
    
    .about_wrap_bg {
        display: flex;
    }
    
    .about_wrap_text {
        display: flex;
        padding: 70px;
    }
    
    .about_wrap_bg .vc_column-inner {
        background-size: cover;
    }
}

@media (min-width: 1400px) {
     .about_wrap_text {
        padding: 150px;
    }
}

.portfolio_like {
    display: none !important;
}

.testimonial_wrap_main h1 {
    color: #fff;
}

.testimonial_wrap p {
    color: #fff;
}

.ultsl-record {
    color: #fff !important;
}

[class^="ultsl-"], [class*=" ultsl-"] {
    color: #fff;
}

.ult_exp_section {
        font-size: 14px !important;
    line-height: 10px !important;
    background: rgba(219, 219, 219, 0.7) !important;
}

.qode_image_gallery_no_space .controls a.prev-slide {
    left: 0px;
}

.feature_holder_icons .lightbox {
    display: none !important; 
}

@media (min-width: 768px) and (max-width:1000px) {
     .about_wrap_text {
        padding: 20px;
    }
}

@media (min-width: 1000px) and (max-width:1300px) {
     .about_wrap_text {
        padding: 40px;
    }
}

.about_wrap_bg .vc_column-inner {
        background-size: cover;
    }

@media (max-width:768px) {
    .about_wrap_bg .vc_column-inner {
        min-height: 400px;
        background-size: cover;
    }
    
    .about_wrap_text {
        padding: 30px;
    }
}

@media (min-width:600px) and (max-width:768px){
    .projects_holder.v3.standard_no_space .mix {
        width: 33.3% !important;
    }
}

@media (min-width:768px) and (max-width:1000px){
    .testimonial_wrap_inner {
    padding: 50px 0px 30px 0px;
    }
}

.caldera-grid .btn-default {
    color: #000;
    background-color: transparent;
    border:2px solid #222222;
    padding:6px 20px;
    font-size:16px;
    border-radius:0px;
    font-weight:bold;
}
.caldera-grid .btn-default:hover {
    color: #fff;
    background-color: #222222;
    border:2px solid #222222;
}
.caldera-grid .form-control:focus {   
    border:1px solid #222222;
}

.q_icon_with_title .icon_with_title_link {
    display: inline-block;
    color: #1abc9c;
    margin: 0;
    font-size: 20px;
    color: #888;
}

.q_icon_with_title {
    margin-bottom: 15px;
}

.caldera-grid .form-control {
    border: 1px solid #bbb;
    border-radius: 0px;
    height: auto !important;
    padding: 10px 12px;
    background: none;
    box-shadow: none;
}

.caldera-grid .last_row {
    text-align: center;
}

.separator {
    height:0px;
}

.brands img {
    width: 150px;
}

@media (min-width:1200px) {
    .warranty_wrap .full_section_inner {
        display: flex;
    }
    
    .warranty_wrap_text {
        display: flex;
        padding:40px;
    }
    
    .warranty_wrap_bg {
        display: flex;
    }
    
    .warranty_wrap_bg .vc_column-inner {
        background-size: cover;
        background-position: center center;
    }
}

@media (min-width:1400px) {

    
    .warranty_wrap_text {
        padding:40px;
    }

}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.5);
}
rs-slides, rs-slide, rs-slide:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.5);
}

@media (min-width:1000px) and (max-width:1050px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 0px 0px 0px 20px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
    width: 120px !important;
    top: -30% !important;
}

nav.main_menu > ul > li > a {
    font-size: 8px;
    padding: 0px 6px;
}
}

@media (min-width:1050px) and (max-width:1150px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 0px 0px 0px 20px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
    width: 120px !important;
    top: -30% !important;
}

nav.main_menu > ul > li > a {
    font-size: 9px;
    padding: 0px 6px;
}
}

@media (min-width:1150px) and (max-width:1250px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 0px 0px 0px 20px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
    width: 130px !important;
    top: -30% !important;
height: auto !important;
}

nav.main_menu > ul > li > a {
    font-size: 10px;
    padding: 0px 7px;
}
}

@media (min-width:1250px) and (max-width:1350px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 0px 0px 0px 20px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
    width: 140px !important;
    top: -30% !important;
height: auto !important;
}

body nav.main_menu > ul > li > a {
    font-size: 11px !important;
    padding: 0px 8px !important;
}
}

@media (min-width:1350px) and (max-width:1450px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 0px 0px 0px 20px;
    margin-left: -50px;
    -webkit-clip-path: none;
    clip-path: none;
    width: 150px !important;
    top: -35% !important;
height: auto !important;
}

body nav.main_menu > ul > li > a {
    font-size: 12px !important;
    padding: 0px 9px !important;
}
}

@media (min-width:1450px) and (max-width:1650px) {

body nav.main_menu > ul > li > a {
    font-size: 11px !important;
    padding: 0px 10px !important;
}
}

@media (min-width:1000px) and (max-width:1650px) { 
header.sticky .q_logo img.sticky {
width: 110px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1000px) and (max-width:1450px) {
.ss_slider.left {
left:-25px !important;
}

.ss_slider.right {
left:25px !important;
}
}

ul.ult_tabmenu.style1.Style_4 a.ult_a {
    font-family: 'Montserrat', sans-serif !important;
}